# copied from clyde
# Prohibit general access to this service.
#restrict default ignore
#restrict 127.0.0.1

server tutimea.tuwien.ac.at
server tutimeb.tuwien.ac.at

##
## Undisciplined Local Clock. This is a fake driver intended for backup
## and when no outside source of synchronized time is available.
##
server 127.127.1.0              # local clock (LCL)
fudge  127.127.1.0 stratum 10   # LCL is unsynchronized

logfile /var/log/ntp
driftfile /etc/ntp.drift
pidfile /var/run/ntpd.pid
